body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* background-color: #282C36; */
  background-color: #f8f8f2;
  align-items: center;
  align-content: center
}

.replacement_marker {
  position: absolute;
  background-color: #FFFF00;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.maxwidth {
  width: 100%;
}

.editor {
  width: 794px;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
}

.acolor {
  color: #44475a;
}

.some{
  flex-grow: 1;
}

.abutton {
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: 0;
  text-align: right;
}

.aempty {
  min-height: 270px;
}

.App {
  margin-left: auto;
  margin-right: auto;
  width: 794px;
  padding-bottom: 40px;
}

.paper {
  margin-top : 10px;
  margin-bottom: 10px;
}

.paperuu {
  margin-top : 10px;
  align-content: left;
  padding-top: 12px;
  padding-left: 24px;
  padding-right: 24px;
  padding-bottom: 12px;
  text-align: left;
  margin-bottom: 10px;
}



.border {
  border: 2px solid rgba(68, 71, 90, .5);
}

.titlo {
  margin-top: 12px;
  margin-bottom: 12px;
  margin-left: 24px;
  margin-right: 24px;
}

.chip {
  margin-left: 20px;
}

.result{
  margin-top : 25px;
  text-align: left;
}

.nyan {
  margin-top: 50px;
  margin-bottom: 20px;
  width: 200px
}

.papera {
  width: 100%;
  text-align: left;
}